/*
 Theme Name:     DiviChild
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes, Dave Lindberg, Karen Neumann (WebSavvy Studio)
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
/*@import url("../Divi/style.css");*/
/* Theme customization starts here
------------------------------------------------------- */
/* Shop pages */
.shop-links h2:hover, .shop-links p:hover {
	font-weight:bold;
}
/* artwork by header */
#main-header {
	border-bottom: solid 36px #560000;
}
#main-header:after {
	content: 'Artwork by Lisa Curry Mair';
	position: absolute;
	padding-top: 8px;
	width: 100%;
	text-align: center;
	font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif !important;
	text-transform: uppercase;
	font-size: 20px;
	color: #c8a676 !important;
	letter-spacing: 4px;
}
@media only screen and (max-width: 767px) {
	#main-header:after {
		font-size: 14px;
	}
}
/* make social icons smaller */
#top-header #et-info .et-social-icon a:before {
	font-size: 14px;
}
/* menu tweaks */
#et-info,
#et-secondary-menu > ul > li a {
	padding-bottom: 0;
}
/* makes mega and dropdowns too high
@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation,
	.et_header_style_split #et-top-navigation {
		padding: 24px 0 30px 0 !important;
	}
}
*/
#et-main-area {
	margin-top: 40px;
}

/* added menu button KN */
#top-menu .menubutton a,
#et_mobile_nav_menu .menubutton a {
	background: #d0bca2;
	padding-bottom: 8px !important;
	padding: 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #4d0a05 !important;
}
#top-menu .menubutton a:hover,
#et_mobile_nav_menu .menubutton a:hover {
	background: #4d0a05;
	color: #d0bca2 !important;
	opacity: 1;
}

/* fix header jump */
#page-container {
	padding-top: 200px !important;
}
@media only screen and (max-width: 980px) {
	#page-container {
		padding-top: 100px !important;
	}
}
#main-header {
	top: 43px !important;
}
.admin-bar #main-header {
	top: 75px !important;
}

body {
	background-color: #f5efe1 !important;
}
html {
	font-size: 1.2em;
}

p {
	font-size: 1.3em;
	line-height: 1.8em;
}
/*KN resize text for sidebar widget */
.textwidget p {
	font-size: 16px;
}
/* KN commented out so I can see Dashboard links on front end and set link color in customizer
a {
  text-decoration: none;
  color: #660000 !important;
}
*/
/* KN Gallery module News page - make caption left justified */
p.et_pb_gallery_caption {
	text-align: left;
}
/* KN make blurb links in galleries the link color */
.et_pb_blurb h4 a {
	color: #550000;
}
/* text over sliders and headers */
.main-image-head a,
h2.main-image-head,
h2.mural-head {
	font-size: 46px;
}
address {
	font-size: 1.2em !important;
	color: #817d65 !important;
	line-height: 2em !important;
	margin-left: 1em !important;
}

/* -------------------------------------------------------
/* Layout Styles */
.et_pb_section {
	padding: 0em !important;
}
.img-left {
	float: left;
	margin: 0.5em 1.5em 0.5em 0;
}
.img-right {
	float: right;
	margin: 0.5em 0 0.5em 1.5em;
}
.quarter-wide {
	width: 25%;
}
#main-content .container:before {
	width: 0px !important;
	background-color: #e2e2e2 !important;
}
/* -------------------------------------------------------
/* Text Styles */
.intro-span {
	font-size: 133% !important;
}
.et_pb_promo_button,
.et_pb_button {
	text-decoration: none;
	background-color: #660000;
	border: 0px solid #cecece !important;
	color: #ffffff !important;
}
.et_pb_promo_button:hover,
.et_pb_button:hover {
	color: #660000 !important;
	background-color: white !important;
}
.testimonial {
	font-style: italic;
	color: #995a4a;
	font-size: 1.1em;
	line-height: 200%;
}

.testimonial .source {
	margin-top: 0.5em;
}
.shadow {
	text-shadow: 1px 1px 1px #6d0000;
}
.shadowwhite {
	text-shadow: 1px 1px 1px #fff;
}
#left-area ul,
.entry-content ul,
.comment-content ul {
	font-size: 1.2em;
}
.wp-caption {
	border: 0px solid #fff !important;
	background-color: inherit !important;
	max-width: 100% !important;
	padding: 0em !important;
}
.comment-body {
	margin-bottom: 30px;
	padding: 0 20px 0 20px;
}
/* -------------------------------------------------------
/* Header */
#top-header {
	background-color: #550000 !important;
	font-size: 85% !important;
	font-weight: 300 !important;
	color: #deb774 !important;
}
#top-header a {
	color: #deb774 !important;
}
#main-header {
	background-color: #f5efe1 !important;
}
.et_fixed_nav #logo {
	max-height: 80%;
}
/*
.et_fixed_nav #logo {
	max-height: 7em;
}
.et-fixed-header #logo {
	max-height: 7em;
	margin-bottom: 0;
}
*/
/* adjust logo and header for smaller screens
@media only screen and (max-width: 980px) {
	#main-header {
		max-height: 10em;
	}
	#main-header:after {
		top: 150px;
	}
}
*/
/*
.brand-logo {
	font-size: 5em;
	text-transform: uppercase;
	color: #decb9b;
	text-align: center;
	letter-spacing: 0.1em;
}
.brand-logo img {
	width: 65%;
	max-height: auto !important;
}

.et_fixed_nav #logo {
	margin: 1em 0 1em 0 !important;
}
*/
/* @media only screen and (max-width: 767px) {
	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
		float: right;
		padding-bottom: 10px;
	}
	#et-info-phone {
		top: 5px;
	}
}
*/
#et-info {
	float: right !important;
	padding-bottom: 10px;
	font-size: 1.5em !important;
}
#et-top-navigation {
	float: right !important;
	padding-left: 0px !important;
}
#et-secondary-menu {
	padding: 0.5em 1em !important;
}
#et-secondary-menu .eModal-2 {
	font-size: 1.5em !important;
}
#et-secondary-menu .contact-top {
	font-size: 1.5em !important;
	margin-right: 13px;
}
#top-menu li,
.fullwidth-menu li {
	display: inline-block;
	font-size: 1.4em !important;
	padding-left: 0em !important;
	line-height: 1em;
}
#top-menu li li,
.fullwidth-menu li li {
	padding-right: 0em;
}
/* KN dropdown wasn't staying in place
#top-menu li > a,
.fullwidth-menu li > a {
  padding-bottom: 0px !important;
}
*/
#top-menu a:hover,
.fullwidth-menu a:hover {
	color: #660000 !important;
}
#top-menu-nav {
	width: 100%;
	font-weight: 300 !important;
	font-size: 1.3em !important;
}
#top-menu-nav .nav {
	width: inherit;
}

.nav li ul {
	position: absolute;
	/*top: 1.2em; KN mega menu */
	left: 0em;
	padding: 1em 1em 2em 1em;
	background-color: #f5efe1 !important;
	border-color: #deb774 !important;
}
.nav ul li a:hover {
	opacity: 0.8 !important;
	background-color: #e2d6bc !important;
}
#top-menu li li a,
.fullwidth-menu li li a {
	padding: 1em;
	width: 160px;
	font-size: 0.4em !important;
	line-height: 150%;
}
/* mega menu */
.et_fullwidth_nav #top-menu li.mega-menu > ul {
	width: 70%;
	margin: 0 auto;
}
/* mega menu headings */
#top-menu li.mega-menu > ul > li > a:first-child {
	text-transform: uppercase;
	background-color: #e2d6bc;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	font-size: 18px !important;
}
.et_mobile_menu .menu-item-has-children > a {
	text-transform: uppercase;
	background-color: inherit;
	pointer-events: none;
}
#top-menu li.mega-menu > ul > li > a:first-child:hover {
	background-color: #e2d6bc !important;
	opacity: 1;
	color: #995a4a !important;
}

#top-menu li li li a,
.fullwidth-menu li li li a {
	padding: 1em;
	width: 160px;
	font-size: 0.4em !important;
	font-size: 16px !important;
	line-height: 150%;
}
#et_search_icon {
	color: #fff;
	display: none;
}
#et_top_search {
	margin: 1em 0 0 0;
}
.et-search-form {
	height: 2em;
	float: right;
	right: -15px !important;
	background-color: #672b26 !important;
	border-color: #672b26 !important;
}
.et-search-form input {
	width: 250px;
	color: #666 !important;
	padding: 1em !important;
	background-color: none !important;
	border: 1px solid #cccccc;
	font-size: 1.2em;
}

/* sliders */
@media all and (max-width: 768px) {
	/* text over sliders and headers */
	.main-image-head a,
	h2.main-image-head,
	h2.mural-head {
		font-size: 36px;
	}
	.et-search-form input {
		width: 150px;
	}
}
@media all and (max-width: 479px) {
	/* text over sliders and headers */
	.main-image-head a,
	h2.main-image-head,
	h2.mural-head {
		font-size: 26px;
	}
	.et-search-form {
		float: right !important;
		margin-top: 2em;
		width: 100% !important;
		max-width: 100% !important;
	}
	.et-search-form input {
		padding: 0.5em !important;
		font-size: 0.9em;
	}
}
.et-search-form.et-hidden {
	display: block !important;
}
/* -------------------------------------------------------
 Contant Contact email modal from top nav */
#eModal-2 {
	/*KN removed this so modal will appear in view and not at top of page and added z-index so it will appear over fixed header
  top: 250px		!important;*/
	z-index: 99999999 !important;
	background-color: #decb9b !important;
	padding: 1em 1em 0 !important;
}
#eModal-2 .emodal-title {
	font-family: Cardo, serif !important;
}
#eModal-2 p {
	font-size: 1.2em !important;
	line-height: 1.4 !important;
	color: #995a4a !important;
}
#eModal-2 .ctct-gdpr-text {
	font-size: 0.9em !important;
	color: black;
}
#eModal-2 .hidden-inputs {
	display: none;
}
#eModal-2 .ctct-custom-form p,
#eModal-2 .ctct-custom-form label {
	margin-bottom: 5px !important;
	color: #995a4a !important;
}
#eModal-2 .ctct-button {
	text-decoration: none;
	background-color: #660000;
	border: 0px solid #cecece !important;
	color: #ffffff !important;
}
#eModal-2 .ctct-button:hover {
	color: #660000 !important;
	background-color: white !important;
}
#eModal-2 .ctct-form-footer {
	font-size: 65% !important;
}
.emodal-close {
	font-size: 2em !important;
	font-family: sans-serif !important;
	font-weight: 300 !important;
}

/* -------------------------------------------------------
/* Main Slide Area */

.et_pb_slides,
.et_pb_slide,
.et_pb_slider {
	min-height: 600px !important;
}
@media all and (max-width: 981px) {
	.et_pb_slides,
	.et_pb_slide,
	.et_pb_slider {
		min-height: 400px !important;
	}
}
@media all and (max-width: 768px) {
	.et_pb_slides,
	.et_pb_slide,
	.et_pb_slider {
		min-height: 300px !important;
	}
}
@media all and (max-width: 479px) {
	.et_pb_slides,
	.et_pb_slide,
	.et_pb_slider {
		min-height: 200px !important;
	}
}

.et_pb_slide_description h2 a {
	color: #ffffff !important;
}
/* mural design process page needs darker type*/
#mural-design .et_pb_slide_description h2 {
	color: #550000 !important;
}
#mural-design .et_pb_slide_description p {
	color: #550000 !important;
	font-style: italic;
}
/* -------------------------------------------------------
/* CTA Modal */
#eModal-1 {
	background-color: #f5e3c1 !important;
	padding: 3em !important;
	/*KN removed this so modal will appear in view and not at top of page and added z-index so it will appear over fixed header
  top: 25%		!important;*/
	z-index: 99999999 !important;
}
#eModal-1 h2 {
	color: #995a4a;
	text-align: center;
	font-size: 2.5em;
}
#eModal-1 .nf-desc p {
	color: #660000 !important;
	padding: 0.5em 0;
	text-align: left;
}
/*contact us page too*/
#eModal-1 #nf-field-6,
#nf-form-2-cont #nf-field-6,
#eModal-1 #nf-field-18,
#nf-form-2-cont #nf-field-18,
#eModal-1 #nf-field-7,
#nf-form-2-cont #nf-field-7,
#eModal-1 #nf-field-8,
#nf-form-2-cont #nf-field-8,
#eModal-1 #nf-field-9,
#nf-form-2-cont #nf-field-9,
#eModal-1 .contact-anti-spam,
#nf-form-2-cont .contact-anti-spam {
	margin-left: 2px;
	font-size: 110%;
	padding: 0.5em;
}
#eModal-1 #nf-field-10,
#nf-form-2-cont input#nf-field-10 {
	color: #ffffff !important;
	font-size: 1.2em !important;
	padding: 0.5em 1.25em !important;
	margin-top: 0.5em;
}
#eModal-1 #nf-field-10:hover,
#nf-form-2-cont input#nf-field-10:hover {
	color: #660000 !important;
}

#eModal-1 .contact-anti-spam-wrap span.ninja-forms-req-symbol {
	color: gray;
}

@media all and (max-width: 981px) {
	.emodal.small {
		width: 50% !important;
		left: 25% !important;
	}
}
@media all and (max-width: 768px) {
	.emodal.small {
		width: 66% !important;
		left: 16% !important;
	}
}
@media all and (max-width: 479px) {
	.emodal.small {
		width: 75% !important;
		left: 12% !important;
	}
}
/* Forms works for all*/
.nf-field,
input.ninja-forms-field,
.nf-field label,
nf-field textarea {
	margin-left: 2px;
	font-size: 16px !important;
	padding: 0.5em;
}
.ninja-forms-field.et_pb_promo_button {
	color: #ffffff !important;
	font-size: 1.2em !important;
	padding: 0.5em 1.25em !important;
	margin-top: 0.5em;
}
.ninja-forms-field.et_pb_promo_button:hover {
	color: #660000 !important;
}
/* -------------------------------------------------------
/* Blurbs  */
.et_pb_main_blurb_image {
	margin-bottom: 0.3em !important;
}
/* -------------------------------------------------------

/* -------------------------------------------------------
/* Colors and Textures Page */
.color-swatches .et_pb_blurb h4 {
	text-align: center !important;
}
#swatch-kit .et_pb_slide_description h2 {
	color: #660000 !important;
}
#swatch-kit .et_pb_slide_description p {
	color: #817d65 !important;
	font-size: 100% !important;
	text-shadow: 0px 0px 0px #6d0000 !important;
}
/* -------------------------------------------------------
/* Murals Page */
.mural-head {
	position: relative;
	top: 2.5em;
}
#mural-content h2,
#mural-content h3 {
	text-align: center;
	color: #660000;
}
/* -------------------------------------------------------
/* Museum Page
.museum-slider .et_pb_slide {
	background-position-y: -3em;
}
.museum-slider .et_pb_slide .et_pb_slide_content .slider-caption {
	position: absolute;
	top: 1em;
	right: 0em;
	font-size: 80%;
	font-style: italic;
}
.museum-slider .et_pb_slide .et_pb_slide_content span {
	font-size: 60%;
}
.museum-gallery h3 span {
	font-style: italic;
	color: #817d65;
	margin-right: 0.75em;
}
*/
/* -------------------------------------------------------
/* Page Areas */
#main-content {
	background-color: #f5efe1 !important;
}
.et_pb_section {
	background-color: inherit !important;
}
/* -------------------------------------------------------
/* Footer
.footer-info {
  font-size: 85%;
  color: #fff	!important;
}
#footer-widgets {
  padding: 0px 	!important;
  display: none	!important;
}
*/
/* -------------------------------------------------------
/* Gallery Page 
.et_pb_portfolio_filters li {
	background: #deb774;
	margin-left: 0.25em;
}
.et_pb_portfolio_filters li a {
	color: #f5efe1;
	border: 0px !important;
	font-size: 1.2em;
}
.et_pb_portfolio_filters li a .active {
	color: #deb774 !important;
	background: #f5efe1 !important;
}
.et_pb_portfolio_item {
	background: none !important;
	border: 0px !important;
	min-height: 33em !important;
	float: left !important;
	padding-bottom: 0px !important;
}
@media all and (max-width: 981px) {
	.et_pb_portfolio_item {
		width: 33%;
	}
}
@media all and (max-width: 768px) {
	.et_pb_portfolio_item {
		width: 50%;
	}
}
@media all and (max-width: 479px) {
	.et_pb_portfolio_item {
		width: 75%;
	}
}
*/

/* -------------------------------------------------------
/* Media Gallery Page */
#media-intro h1 {
	font-size: 2.2em !important;
	color: #817d65;
	font-style: italic !important;
	margin: 0 1em 0.5em 0 !important;
	float: left !important;
}
#media-intro ul {
	list-style-type: none !important;
	padding: 0;
}
#media-intro li {
	font-size: 0.8em;
	padding: 0.5em 1.5em;
	display: inline;
	background: #fff;
	margin-left: 0.25em;
}
#media-intro li a {
	color: #f5efe1;
	color: #550000;
	border: 0px !important;
	font-size: 1.2em;
}
#media-intro li a .active {
	color: #deb774 !important;
	background: #f5efe1 !important;
}
#media-gallery h3 {
	font-size: 1.8em !important;
	color: #817d65;
}
/* -------------------------------------------------------
/* Contact Us Page */
#contact-us h1 {
	font-size: 2.2em !important;
	color: #817d65;
	font-style: italic !important;
	margin-bottom: 0.5em !important;
}

/* KN remove featured image from single post if using Divi Builder */
.et_pb_pagebuilder_layout .et_post_meta_wrapper img {
	display: none;
}
/* KN issues with logo dropping down before mobile menu, shrink it a bit, adjust search
@media only screen and (max-width: 1125px) {
	.et_fixed_nav #logo {
		width: 20%;
	}
	#et_top_search {
		margin: -2px 0 0 0;
	}
}
*/

/* site updates KN2017 */
/* home page headings make fullwidth ie Commissioned */
.ws-fullwidth-row.et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}
.ws-fullwidth-row.et_pb_row h1 {
	padding: 0;
}
/*reduce blog feat image size some*/
.et_pb_posts .et_pb_post a img {
	max-width: 80% !important;
}
@media only screen and (max-width: 980px) {
	.et_pb_posts .et_pb_post a img {
		max-width: 90% !important;
	}
}
/* Project page */
.single-project .shopify-buy-frame--product {
    margin: 0 auto;
}

